3D Settings - Games and Applications

Tasks in the 3D Setting-Games and Applications pages allow you to do the following:

  • Change the image and rendering settings of your 3D applications and games that utilize Direct3D and OpenGL technology.

  • Override the shipped clocked frequencies of your GPU and GPU memory to increase your GPU performance.

  • Assign specific 3D settings to a game so that these settings automatically load when a game is launched.

  • For systems and NVIDIA GPU-based graphics cards that are capable of using NVIDIA Scalable Link Interface (SLI) technology, you can enable this feature for significant improvements in rendering performance of applications that are based on Direct3D and OpenGL technology.

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


3D Image Settings

Use this page to change the image and rendering settings for your 3D applications that utilize Direct3D and OpenGL.

  • For help on using these features, see How do I...

  • For reference information on these features, see the Reference.


How do I ...

  • Get rid of the jagged lines on curves (with Preview)

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (With Preview)

  • Make my 3D application look better (Advanced without Preview)

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Enable or disable 3D hardware acceleration


To improve the appearance of images in your 3D application

To improve the appearance of images in your 3D application by getting rid of the jagged lines on curves

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  2. Click the View menu and then select Standard.

  3. Select Adjust image settings with preview to open the associated page.

    The options on the page enable you to change the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  4. Select the option Use my preference emphasizing: <selected slider setting>

  1. Move the slider to the Quality setting to improve the smoothness of curved lines on images by removing the jagged appearance of curved lines referred to as “jaggies”.

    Note: Moving the slider all the way to Quality will give you the best image quality but at some expense to application performance. Moving the slider to the Performance side will display more “jaggies” but increase the frame rate for faster application performance.

  2. As you move the slider, you can preview the appearance of the image in the Performance and Quality preview windows on the left side of the page.

  3. If you want, you can click the Pause button to pause the animation in the Preview window. The button changes to Play, which you can click any time to resume playing the animation.

  4. Click the View menu and then select either Standard or Advanced.

Related Topics

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (With Preview)

  • Make my 3D application look better (Advanced without Preview)

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Enable or disable 3D hardware acceleration

  • Image Settings (Advanced)

  • Image Settings with Preview (Standard)


To get rid of the jagged lines on curves (Advanced without Preview)

Note: If you are an advanced user, you can use options on this page to change all of the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

If you are not an advanced user, don't need to control so many image settings, and prefer a "preview" of the effects of changing image settings, see the How do I topic Get rid of the jagged lines on curves (with Preview).

To improve the appearance of your 3D application images by getting rid of the jagged lines on curves

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings

  2. Click the View menu and then select Advanced.

  3. Select Adjust all image settings to open the associated page.

  4. In the Antialiasing section, make sure that the check box Use the 3D application settings is not checked. If it is checked, click the check box to clear it.

    Antialiasing     is a technique used to minimize the jagged appearance of curved or rounded edges in 3D images.

5. For better to best image quality, move the slider towards Quality or all the way to it. This improves the smoothness of curved lines in images by removing the jagged appearance of curved lines known as "jaggies".

Note: Moving the slider all the way to Quality will give you the best image quality but at some expense to application performance. Moving the slider to the Performance side will display more "jaggies" but increase the frame rate for faster application performance.

Related Topics

  • Get rid of the jagged lines on curves (with Preview)

  • Make my 3D application run faster

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (With Preview)

  • Make my 3D application look better (Advanced without Preview)

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Enable or disable 3D hardware acceleration

  • Image Settings (Advanced)

  • Image Settings with Preview (Standard)

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


To make your 3D application run faster

  1. From the NVIDIA Control Panel Select a Category... page, select 3D Settings

  2. Select the task Adjust image settings with preview to open the associated page.

    The options on the page enable you to change the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  3. Select the option Use my preference emphasizing: <selected slider setting>

  1. Move the slider towards the Performance setting to increase the frame rate for faster application performance.

    Note: Setting the slider all the way to Performance will give you the best performance (i.e., your application will run fastest) but at some expense to image quality. The further right you move your slider (towards the Quality setting), the lower the performance of your application while the image quality improves.

  2. As you move the slider, you can preview the appearance of the image in the Performance and Quality preview windows on the left side of the page.

  3. If you want, you can click the Pause button to pause the animation in the Preview window. The button changes to Play, which you can click any time to resume playing the animation.

Related Topics

  • Get rid of the jagged lines on curves (with Preview)

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (With Preview)

  • Make my 3D application look better (Advanced without Preview)

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Enable or disable 3D hardware acceleration

  • Image Settings (Advanced)

  • Image Settings with Preview (Standard)


To make your 3D applications run faster (Advanced)

To make your 3D application run faster (Advanced)

Note: If you are an advanced user, you can use options on this page to change all of the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

If you are not an advanced user, don’t need to control so many image settings, and prefer a “preview” of the effects of changing image settings, see the How do I topic Make my 3D applications run faster

To make your 3D application run faster as an advanced user

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings

  2. Click the View menu and then select Advanced.

  3. Select Adjust all 3D image settings to open the associated page.

  4. Make sure that these check boxes are cleared (not checked)

    • Trilinear optimization

    • Anisotropic optimization

    • Conformant texture clamp

  5. Set the Force mipmaps option to None.

  6. In the Antialiasing section, make sure that the Use the 3D application settings check box is not checked. If it is checked, click the check box to clear it.

    Antialiasing     is a technique used to minimize the jagged appearance of curved or rounded edges in 3D images. Enabling this option improves image quality at the expense of some performance.

    The slider settings are:

    • Performance disables antialiasing in 3D applications to give you the maximum performance in your applications.

    • 2x mode offers improved image quality and high performance in 3D applications.

    • 4x mode offers better image quality but can slightly reduce performance in 3D applications.

    • 8x offers better image quality than the 6xS mode for Direct3D applications and better image quality that the 4x mode for OpenGL applications.

      Note      : The recommended setting for the best performance is Performance.

  7. In the Anisotropic section, make sure that the Use the 3D application settings check box is not checked. If it is checked, click the check box to clear it.

    Anisotropic filtering is a technique used to improve the quality of textures applied to the surfaces of 3D objects when drawn at a sharp angle. Enabling this option improves image quality at the expense of some performance.

    T    he slider settings are:

    • Performance disables anisotropic filtering to give you the maximum performance in your applications..

    • 2x through 8x results in improved image quality but at some expense to application performance. Higher values yield better image quality while reducing performance.

      Note      : The recommended setting for the best performance is Performance.

  8. In the Image settings section, move the slider to the Performance setting for maximum performance but at at some expense of image quality.

    The slider settings are:

• Best performance offers the highest frame rate possible resulting in the best performance for your applications.

• Performance offers an optimal blend of image quality and performance. The result is optimal performance and good image quality for your applications.

• Quality is the default setting that results in optimal image quality for your applications at the expense of low performance when running the application.

Related Topics

  • Get rid of the jagged lines on curves (with Preview)

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster

  • Make my 3D application look better (With Preview)

  • Make my 3D application look better (Advanced without Preview)

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Enable or disable 3D hardware acceleration

  • Image Settings (Advanced)

  • Image Settings with Preview (Standard)

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


To make your 3D application look better

To make your 3D application look better (with Preview)

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  2. Select the task Adjust image settings with preview

    The options on the page enable you to change the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  3. Select the option Use my preference emphasizing: <selected slider setting>

    The available settings are:

    • Performance offers the highest frame rate possible resulting in the best performance for your applications.

    • Balanced offers an optimal blend of image quality and performance. The result is optimal performance and good image quality for your applications.

    • Quality is the default setting that results in optimal image quality for your applications.

  4. Move the slider towards the Quality setting to improve the smoothness of the curved and rounded lines you see mostly on the edges of objects in images. This improvement is known as antialiasing, a technique that minimizes the jagged appearance of curved or rounded edges in 3D images. Enabling this option improves image quality but at some expense of application performance.

  5. As you move the slider, you can preview the appearance of the image in the Performance and Quality preview windows on the left side of the page.

  6. If you want, you can click the Pause button to pause the animation in the Preview window. The button changes to Play, which you can click any time to resume playing the animation.

Related Topics

  • Get rid of the jagged lines on curves (with Preview)

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (Advanced without Preview)

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Enable or disable 3D hardware acceleration

  • Image Settings (Advanced)

  • Image Settings with Preview (Standard)


To make your 3D applications look better (Advanced without Preview)

Note: If you are an advanced user, you can use options on this page to change all of the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

If you are not an advanced user, don’t need to control too many image settings, and prefer a “preview” of the effects of changing image settings, see the How do I topic Make my 3D applications run faster

To make your 3D application look better (Advanced without Preview)

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings

  2. Click the View menu and then select Advanced.

  3. Select Adjust all image settings to open the associated page.

    The options on this “advanced” page enable you to change all the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  4. In the Antialiasing section, make sure that the Use the 3D application settings check box is not checked. If it is checked, click the check box to clear it.

    Antialiasing     is a technique used to minimize the jagged appearance of curved or rounded edges in 3D images. Enabling this option improves image quality at the expense of some performance.

    The slider settings are:

    • Performance disables antialiasing in 3D applications to give you the maximum performance in your applications.

    • 2x mode offers improved image quality and high performance in 3D applications.

    • 4x mode offers better image quality but can slightly reduce performance in 3D applications.

    • 8x offers better image quality than the 6xS mode for Direct3D applications and better image quality that the 4x mode for OpenGL applications.

      Note      : The recommended setting for the best image quality is 8x or Quality.

  5. In the Anisotropic section, make sure that the Use the 3D application settings check box is not checked. If it is checked, click the check box to clear it.

    Anisotropic filtering is a technique used to improve the quality of textures applied to the surfaces of 3D objects when drawn at a sharp angle. Enabling this option improves image quality at the expense of some performance.

    The slider settings are:

    • Performance disables anisotropic filtering to give you the maximum performance in your applications..

    • 2x through 8x results in improved image quality but at some expense to application performance. Higher values yield better image quality while reducing performance.

      Note      : The recommended setting for the best image quality is 8x or Quality.

  6. In the Image settings section, move the slider to the Performance setting for maximum performance but at at some expense of image quality.

    The slider settings are:

    • Best performance offers the highest frame rate possible resulting in the best performance for your applications.

    • Performance offers an optimal blend of image quality and performance. The result is optimal performance and good image quality for your applications.

    • Quality is the default setting that results in optimal image quality for your applications at the expense of low performance when running the application.

Note: The recommended setting for the best image quality is Quality.

Related Topics

  • Get rid of the jagged lines on curves (with Preview)

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (With Preview)

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Enable or disable 3D hardware acceleration

  • Image Settings (Advanced)

  • Image Settings with Preview (Standard)

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


To preview changes you make to 3D settings

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings

  2. Select Adjust image settings with preview to open the associated page.

    The options on the page enable you to change the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  3. Any time you use any of the options and settings on this page, the image rendering is shown in the big Preview window. You can also view the Performance and Quality components of the rendering in the smaller Performance and Quality preview windows that appear on the left side of the page.

  4. You can click the Pause button to pause the animation in the Preview window. The button changes to Play, which you can click any time to resume playing the animation.

Related Topics

  • Get rid of the jagged lines on curves (with Preview)

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (With Preview)

  • Make my 3D application look better (Advanced without Preview)

  • Let my 3D applications determine the 3D image settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Enable or disable 3D hardware acceleration

  • Image Settings (Advanced)

  • Image Settings with Preview (Standard)


To let your 3D application determine the optimal settings

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  2. Select the task Adjust image settings with preview

    The options on the page enable you to change the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  3. Select the option Let the 3D application decide.

  4. You can preview the appearance of the image in the Performance and Quality preview windows on the left side of the page.

  5. If you want, you can click the Pause button to pause the animation in the Preview window. The button changes to Play, which you can click any time to resume playing the animation.

Related Topics

  • Get rid of the jagged lines on curves (with Preview)

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (With Preview)

  • Make my 3D application look better (Advanced without Preview)

  • Preview changes I make to 3D settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Enable or disable 3D hardware acceleration

  • Image Settings (Advanced)

  • Image Settings with Preview (Standard)


To let your 3D application determine the 3D image settings (Advanced)

Note: If you are an advanced user, you can use options on this advanced page to change all of the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

To let your 3D application determine the optimal image settings in Advanced view …

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  2. Click the View menu and then select Advanced.

  3. Select Adjust all image settings to open the associated page.

  4. In the Antialiasing section, make sure that the Use the 3D application settings check box is selected (checked). If it is not checked, click the check box to check it.

  5. In the Anisotropic section, make sure that the Use the 3D application settings check box is selected (checked). If it is not checked, click the check box to check it.Type topic text here.

Related Topics

  • Get rid of the jagged lines on curves (with Preview)

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (With Preview)

  • Make my 3D application look better (Advanced without Preview)

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Enable or disable 3D hardware acceleration

  • Image Settings (Advanced)

  • Image Settings with Preview (Standard)

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


To enable or disable 3D hardware acceleration

  1. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings

  2. Click the View menu and then select Advanced

  3. Select Adjust all image settings to open the associated page.

    The options on this “advanced” page enable you to change all the image and rendering settings of your 3D applications that utilize Direct3D and OpenGL technology.

  4. Click the list labeled Hardware acceleration and select one of these options:

  5. Single-display mode: If you have only one active display, this is the default setting. You can also specify this setting if you have problems with the multi-display modes.

    Note: This mode is faster than either of the multi-display modes described below.

  6. Multi-display compatibility mode is available if you have two or more active displays when running in nView Dualview display mode or if you are using different classes of NVIDIA GPU-based graphics cards.

    When this mode is in effect, OpenGL renders in “compatibility” mode for all displays so that when different classes of GPUs are in use, the lowest common feature set of all active GPUs is exposed to OpenGL applications.

    Note: The OpenGL rendering performance is slightly “slower” than in single-display mode.

  • Multi-display performance mode is available if you have two or more active displays when running in nView Dualview mode or if you are using different classes of NVIDIA GPU-based cards.

    When this mode is in effect, OpenGL renders in “performance” mode for all displays and when different classes of GPUs are in use, the lowest common feature set of all active GPUs is exposed to OpenGL applications.

    Note: The rendering performance is “faster” than in compatibility mode, although switching or spanning displays may result in minor transient rendering artifacts.

Related Topics

  • Get rid of the jagged lines on curves (with Preview)

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (With Preview)

  • Make my 3D application look better (Advanced without Preview)

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Image Settings (Advanced)

  • Image Settings with Preview (Standard)


Games Settings Reference

This section provides reference information for game settings.

  • Image Settings with Preview (Standard)

  • Image Settings (Advanced)

  • ©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


Image Settings with Preview (Standard)

If you are unfamiliar with 3D technology or not an advanced graphics user, use the Adjust All Image Settings with Preview page to preview any changes you make for improved image quality and rendering.

Preview: This region displays is a real-time animation with the current 3D settings. When you change any of the settings on this page, they are immediately applied and reflected in the animation.

Pause/Play button toggles stopping and resuming the animation in the Preview window.

The images under the Performance and Quality labels on the left side of the page dynamically reflect the changes you make to the image and rendering settings on this page, based on the balance between Performance and Quality.

What do I look for? If you selected the Use my preference emphasizing: option, then moving the slider towards the Quality side will improve the smoothness you see on curved lines of objects in images. Moving the slider towards the Performance side will increase frame rate, but curved lines of objects in images will appear "jagged".

Let the 3D application decide performs all of the settings in the slider settings table at the bottom of this Help page.

Use the Advanced 3D Image Settings. Selecting this option and clicking Take me there opens the Adjust All Image Settings page. For descriptions of the options on this advanced page, see the Reference information in Image Settings (Advanced) .

Use my preference emphasizing enables the Performance – Quality slider with the following settings:

  • Performance offers the highest frame rate possible resulting in the best performance for your applications but at some expense to the image quality.

  • Balanced offers an optimal blend of image quality and performance. The result is optimal performance and good image quality for your applications.

  • Quality results in the best image quality but at some expense to application performance.

Slider Settings

For descriptions of terms used in this table, see the Reference information in Image Settings (Advanced).

Page Setting | Image Quality | Antiliasing | Anisotropic Filtering | Vertical Sync
Let 3D application decide | Quality | Application decides | Application decides | Off
Performance | Quality | Force 1x | Force 1x | Off
Balance | Quality | Force 2x | Force 4x | Application decides
Quality | Quality | Force 4x | Force 8x | Application decides

Related Topics

  • Get rid of the jagged lines on curves (with Preview)

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (With Preview)

  • Make my 3D application look better (Advanced without Preview)

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Enable or disable 3D hardware acceleration

  • Image Settings (Advanced)


Image Settings (Advanced)

If you are familiar with 3D technology and consider yourself an advanced graphics user, use the Adjust All Image Settings page to control a variety of OpenGL and Direct3D settings for improved image quality and rendering.

  • Antialiasing is a technique used to minimize the "stairstep" effect sometimes seen along the edges of 3D objects. Your selection can range from turning antialiasing completely off to selecting the maximum amount possible for a particular application. Use this slider to set the degree of antialiasing to be used in Direct3D and OpenGL applications.

Tips on setting antialiasing modes — Some antialiasing settings require a large amount of video memory. If the mode you requested requires more video memory than available and you see unexpected results, try selecting the next lower mode, and so on, until you achieve the desired result. You may also want to experiment with different screen resolutions, refresh rates, and/or color depths until you arrive at a setting or combination of settings for antialiasing to work.

    • Performance disables antialiasing in 3D applications. Select this option if you require maximum performance in your applications.

    • 2x enables antialiasing using the 2x mode. This mode offers improved image quality and high performance in 3D applications.

    • 4x enables antialiasing using the 4x mode. This mode offers better image quality but can slightly reduce performance in 3D applications.

    • 8x enables antialiasing using the 8x mode. This mode offers better image quality than the 6xS mode for Direct3D applications and better image quality that the 4x mode for OpenGL applications.

  • Anisotropic filtering is a technique used to improve the quality of textures applied to the surfaces of 3D objects when drawn at a sharp angle. Use the Anisotropic filtering slider to set the degree of anisotropic filtering for improved image quality. Enabling this option improves image quality at the expense of some performance.

    • Performance disables anisotropic filtering.

    • 1x results in maximum application performance.

    • 2x through 8x results in improved image quality but at some expense to application performance. Higher values yield better image quality while reducing performance.

  • Image Settings enable you to have full control over the image quality in your applications. The slider has the following settings:

    • Best performance offers the highest frame rate possible resulting in the best performance for your applications.

    • Performance offers an optimal blend of image quality and performance. The result is optimal performance and good image quality for your applications.

    • Quality is the default setting that results in optimal image quality for your applications.

    • High Quality results in the best image quality for your applications. This setting is not necessary for average users who run game applications. It is designed for more advanced users to generate images that do not take advantage of the programming capability of the texture filtering hardware. Note: This High Quality setting is not necessary for average users who run game applications. It is designed for more advanced users to generate images that do not take advantage of the programming capability of the texture filtering hardware.

Note: Also refer to the Image Settings and Optimizations table at the bottom of this Help page.

  • Force Mipmaps -- Enabling this option enables mipmaps on applications that do not support mipmaps.

    • None means do not force mipmaps on application that do not support mipmaps.

    • Bilinear results in better image quality with better performance.

    • Trilinear results in good image quality with lower performance.

Note: Also refer to the Image Settings and Optimizations table at the bottom of this Help page.

  • Vertical Sync settings specify how vertical synchronization is handled in OpenGL applications.

    • Use the 3D application settings uses the settings that are part of your 3D application.

    • Off keeps vertical synchronization disabled unless an application specifically requests otherwise.

    • On keeps vertical synchronization enabled unless an application specifically requests otherwise.

  • Hardware Acceleration

    • Single-display mode: If you have only one active display, this is the default setting. You can also specify this setting if you have problems with the multi-display modes.

    • Multi-display compatibility mode is available if you have two or more active displays when running in nView Dualview display mode or if you are using different classes of NVIDIA GPU-based graphics cards.

Note: When this mode is in effect, OpenGL renders in "compatibility" mode for all displays. In this mode, when different classes of GPUs are in use, the lowest common feature set of all active GPUs is exposed to OpenGL applications. The OpenGL rendering performance is slightly slower than in single-display mode.

    • Multi-display performance mode is available if you have two or more active displays when running in nView Dualview mode or if you are using different classes of NVIDIA GPU-based cards.

Note: When this mode is in effect, OpenGL renders in "performance" mode for all displays. As in "compatibility" mode, when different classes of GPUs are in use, the lowest common feature set of all active GPUs is exposed to OpenGL applications. However, the rendering performance is "faster" than in compatibility mode, although switching or spanning displays may result in minor transient rendering artifacts.

  • Conformant texture clamp. "Texture clamping" refers to how texture coordinates are handled when they fall outside the body of the texture. Texture coordinates can be clamped to the edge or within the image.

  • Extension limit trims the driver extension string for compatibility with the application.

  • Trilinear optimization enables you to have full control over trilinear optimizations in Direct3D and OpenGL applications. It allows better texture filtering performance with no perceived loss of image quality. You can view the areas of the image that are affected by the trilinear optimization by enabling textures that contain colored mipmap chains that are used in typical diagnostic applications.

Note: Also refer to the Image Settings and Optimizations table at the bottom of this Help page.

  • Anisotropic optimizations can be of two types. Mip Filter Optimization enables the NVIDIA display driver to substitute point-mipmap filtering for linear-mipmap filtering on all but the primary texture stage. This improves performance but at some cost to image quality. Sample Optimization enables the use of anisotropic sample optimization for better performance.

Note: Also refer to the Image Settings and Optimizations table at the bottom of this Help page.

Image Settings and Optimization

Optimization | Image Settings
 | High Quality | Quality | Performance / High Performance
Trilinear Optimizations enabled | N/A (full trilinear) | Optimized trilinear | Highly optimized trilinear
Trilinear Optimizations disabled | N/A (full trilinear) | Full trilinear | Full trilinear
Anisotropic Optimizations** enabled | N/A (forced off) | Trilinear* with base texture |
Bilinear other textures | Bilinear all textures |  |
Anisotropic Optimizations disabled | N/A (forced off) | Trilinear* all textures | Trilinear* all textures

* Trilinear functionality is subject to Trilinear optimization control.

** Anisotropic optimization only affects Direct3D applications.

Related Topics

  • Get rid of the jagged lines on curves (with Preview)

  • Get rid of the jagged lines on curves (Advanced without Preview)

  • Make my 3D application run faster

  • Make my 3D application run faster (Advanced)

  • Make my 3D application look better (With Preview)

  • Make my 3D application look better (Advanced without Preview)

  • Preview changes I make to 3D settings

  • Let my 3D applications determine the 3D image settings

  • Let my 3D application determine the 3D image settings (Advanced)

  • Enable or disable 3D hardware acceleration

  • Image Settings with Preview (Standard)


3D Launch Settings

The Manage 3D Launch Settings page allows you to assign specific 3D setting presets to automatically load when a game is launched. The game always launches with this preset until you change it.

  • For help on using these features, see How do I...

  • For reference information on these features, see the Reference.


How do I ...

  • Automatically use saved profiles (3D settings) to launch games

  • Set a default 3D setting


Automatically use saved profiles (3D settings) to launch games

To automatically use saved profiles (3D settings) to launch games

  1. Click the View menu and then select either Standard or Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then select Manage application profiles.

The Change Game Settings page appears. This page allows you to assign predefined 3D settings to a game when it is launched; the game will automatically use this setting whenever it is launched.

  3. To select a game to which you want to assign 3D settings, click the Create button.

Note: If you wanted edit an existing preset assignment for a game, click the Edit button and then skip to step 4.

  4. From the Select Game page that appears, click the check box of the game(s) you want to work with the check the box(es). If you don't see the game of your choice listed, click the Browse button to locate it.

  5. Click OK when done.

  6. From the Create Game Preset Assignment dialog box that appears, select one of these options:

  7. A new preset that I create - If you select this option, continue to step 5.

  8. An existing preset - If you select this option, then select a preset from the Presets list and click OK. Follow any other prompts that appear in order to complete the task.

  7. Click OK when done.

  8. On the next page (Create Preset) that appears, enter a name for the preset in the Preset name edit box.

  9. In the Settings list, click the list for each item and select a setting. The settings are described below.

Note: If you are an advanced user, click Advanced for more settings.

Antialiasing is a technique used to minimize the “stairstep” (also called "jaggies) effect sometimes seen along the edges of 3D objects.

  • Application-controlled. The configurable options are automatically disabled because your application determines the antialiasing settings.

  • Off disables antialiasing in 3D applications. Select this option if you require maximum performance in your applications.

  • 2x enables antialiasing using the 2x mode. This mode offers improved image quality and high performance in 3D applications.

  • 4x enables antialiasing using the 4x mode. This mode offers better image quality but can slightly reduce performance in 3D applications.

  • 6xS affects only Direct3D applications and enables antialiasing using the 6xS mode. This mode offers better image quality than the 4xS mode.

  • 8x enables antialiasing using the 8x mode. This mode offers better image quality than the 6xS mode for Direct3D applications and better image quality that the 4x mode for OpenGL applications.

  • 16x enables antialiasing using the 16x mode. This mode offers better image quality than the 8x mode.

Anisotropic filtering is a technique used to improve the quality of textures applied to the surfaces of 3D objects when drawn at a sharp angle. Enabling this option improves image quality at the expense of some performance.

  • Application-controlled. The configurable options are automatically disabled because your application determines the anisotropic filtering settings.

  • Off disables anisotropic filtering.

  • 1x results in maximum application performance.

  • 2x through 8x results in improved image quality but at some expense to application performance. Higher values yield better image quality while reducing performance.

Vertical Sync settings specify how vertical synchronization is handled in OpenGL applications.

  • Off keeps vertical synchronization disabled unless an application specifically requests otherwise.

  • On keeps vertical synchronization enabled unless an application specifically requests otherwise.

Image Settings allow you to have full control over the image quality in your applications.

  • High performance offers the highest frame rate possible resulting in the best performance for your applications.

  • Performance offers an optimal blend of image quality and performance. The result is optimal performance and good image quality for your applications.

  • Quality is the default setting that results in optimal image quality for your applications.

  • High Quality results in the best image quality for your applications. This setting is not necessary for average users who run game applications. It is designed for more advanced users to generate images that do not take advantage of the programming capability of the texture filtering hardware.

Note: This High Quality setting is not necessary for average users who run game applications. It is designed for more advanced users to generate images that do not take advantage.

  10. Click OK when done.

Related Topics

  • Set a default 3D setting

  • 3D Launch Settings (reference)

  • Select Game Dialog Box

  • Assign Game Preset Dialog Box

  • Create Preset Dialog Box


To set a default 3D setting

  1. Click the View menu and then select either Standard or Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then select Manage application profiles.

The Change Game Settings page appears. This page allows you to assign predefined 3D settings to a game when it is launched; the game will automatically use this setting whenever it is launched.

  3. To select a game to which you want to assign 3D settings, click the Create button.

  4. From the Select Game page that appears, click the check box of the game(s) you want to work with the check the box(es). If you don't see the game of your choice listed, click the Browse button to locate it.

  5. Click OK when done.

  6. From the Create Game Preset Assignment dialog box that appears, select the A new preset that I create option and click OK.

  7. On the next page (Create Preset) that appears, enter a name for the preset in the Preset name edit box.

Tip: You can name a preset "Default" and then create such a setting and use it according to your needs.

  8. In the Settings list, click the list for each item and select a setting. The settings are described below. Note: If you are an advanced user, click Advanced for more settings.

Antialiasing is a technique used to minimize the “stairstep” (also called "jaggies) effect sometimes seen along the edges of 3D objects.

  • Application-controlled. The configurable options are automatically disabled because your application determines the antialiasing settings.

  • Off disables antialiasing in 3D applications. Select this option if you require maximum performance in your applications.

  • 2x enables antialiasing using the 2x mode. This mode offers improved image quality and high performance in 3D applications.

  • 4x enables antialiasing using the 4x mode. This mode offers better image quality but can slightly reduce performance in 3D applications.

  • 6xS affects only Direct3D applications and enables antialiasing using the 6xS mode. This mode offers better image quality than the 4xS mode.

  • 8x enables antialiasing using the 8x mode. This mode offers better image quality than the 6xS mode for Direct3D applications and better image quality that the 4x mode for OpenGL applications.

  • 16x enables antialiasing using the 16x mode. This mode offers better image quality than the 8x mode.

Anisotropic filtering is a technique used to improve the quality of textures applied to the surfaces of 3D objects when drawn at a sharp angle. Enabling this option improves image quality at the expense of some performance.

  • Application-controlled. The configurable options are automatically disabled because your application determines the anisotropic filtering settings.

  • Off disables anisotropic filtering.

  • 1x results in maximum application performance.

  • 2x through 8x results in improved image quality but at some expense to application performance. Higher values yield better image quality while reducing performance.

Vertical Sync settings specify how vertical synchronization is handled in OpenGL applications.

  • Off keeps vertical synchronization disabled unless an application specifically requests otherwise.

  • On keeps vertical synchronization enabled unless an application specifically requests otherwise.

Image Settings allow you to have full control over the image quality in your applications.

  • High performance offers the highest frame rate possible resulting in the best performance for your applications.

  • Performance offers an optimal blend of image quality and performance. The result is optimal performance and good image quality for your applications.

  • Quality is the default setting that results in optimal image quality for your applications.

  • High Quality results in the best image quality for your applications. This setting is not necessary for average users who run game applications. It is designed for more advanced users to generate images that do not take advantage of the programming capability of the texture filtering hardware.

Note: This High Quality setting is not necessary for average users who run game applications. It is designed for more advanced users to generate images that do not take advantage.

  9. Click OK when done.

Related Topics

  • Automatically use saved profiles (3D settings) to launch games

  • 3D Launch Settings (reference)

  • Select Game Dialog Box

  • Assign Game Preset Dialog Box

  • Create Preset Dialog Box


3D Launch Settings Reference

This section provides information about the Manage 3D Launch Settings page.

  • 3D Launch Settings

  • Select Game Dialog Box

  • Assign Game Preset Dialog Box

  • Create Preset Dialog Box


3D Launch Settings (reference)

3D Launch Settings

The Manage 3D Launch Settings page enables you to assign a specific 3D setting preset (known as a “profile”) to automatically load with the game when you launch it.

  • Reason to use the Change Game Settings page…

    • Add a new application and a new profile

    • Add a new application and use an existing profile

    • Use an existing application and add a new profile

    • Use an existing application with an existing profile

    • Change the profile that an application uses

    • Modify an existing profile

    • Duplicate or modify an NVIDIA-provided profile

Note: The options described below apply to both Standard and Advanced views.

  • Games with assigned presets contains installed games and applications to which you have assigned a preset, or “profile”. Each line item has the game icon, the name of the game, name of the profile, and an icon representing the kind of profile that is assigned.

  • Create launches the Select Game dialog box which begins the process that allows you to create the game-setting association and a new profile. Use this button if you want to use the same settings each time you launch a particular game while maintaining system settings when the game is not in use.

  • Edit launches the Assign Game Preset dialog box. Use this button to edit the profile assigned to the selected game enabling you to use different settings with the selected game.

  • Delete button deletes the game-settings association. Use this button to remove the game/profile association when you no longer want the game to use the assigned profile.

Note: If the profile is no longer used for a game, you are prompted with the Delete Preset dialog box unless it is an NVIDIA-supplied profile.

  • Delete Preset Message

    • Yes closes the dialog and deletes the profile.

    • No (the default state) closes the message box and does not delete the profile.

  • Cancel closes the dialog and cancels associating a profile to the games.

Related Topics

  • Automatically use saved profiles (3D settings) to launch games

  • Set a default 3D setting

  • Select Game Dialog Box

  • Assign Game Preset Dialog Box

  • Create Preset Dialog Box


Select Game Dialog Box

  • Game list contains list of games by friendly name and associated icon along with a check box for selection. You can select multiple games by checking more than one check box.

  • Browse... opens the standard browse function. After you select the game from browse, it will be appended to the top of the list and the check box will be checked.

  • OK adds the game to the main page's association list box (showing the global profile as being assigned) and closes this dialog box while opening the Assign Game Preset dialog box.

  • Cancel closes the dialog box and cancels adding a game.

Related Topics

  • Automatically use saved profiles (3D settings) to launch games

  • Set a default 3D setting

  • 3D Launch Settings (reference)

  • Assign Game Preset Dialog Box

  • Create Preset Dialog Box

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


Assign Game Preset Dialog Box

  • A new preset that I create. Selecting this option opens the Create Preset dialog box and disables the options under An existing preset …..

  • An existing preset option is selected by default, enabling the options under it.

  • Presets contains a list of the existing profiles. The first (and default when creating a new profile) will be Global driver settings. The default when editing will be the profile that is currently associated.

  • Preset Settings contains a list of the settings that the selected profile has. Doesn't include settings it doesn't have.

  • OK button creates the profile and assigns it to the selected games. The main page is updated to reflect the association of the games with the new profile.

  • If the An existing preset option is selected, the dialog box closes and updates the line item on the main page with the selected preset.

  • If the A new preset that I create option is selected, then this dialog box closes and the Create Preset dialog box is displayed.

  • Cancel button closes the dialog and cancels associating a profile to the games.

Related Topics

  • Automatically use saved profiles (3D settings) to launch games

  • Set a default 3D setting

  • 3D Launch Settings (reference)

  • Select Game Dialog Box

  • Create Preset Dialog Box

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


Create Preset Dialog Box

  • Preset name: Enter name of the profile you are creating. If there is more than one game selected, it will have the settings for the first game selected. The default profile name will have the text "Copy of " added to the beginning. For example, "Copy of Doom 3 Engine".

  • Antialiasing contains a list of the available antialiasing settings. The NVIDIA profile is displayed by default. Anisotropic filtering contains a list of the available anisotropic filtering settings. The NVIDIA profile is displayed by default. Advanced >> button extends window length to display the advanced options. For detailed descriptions of the advanced options, see Advanced Settings.

Related Topics

  • Automatically use saved profiles (3D settings) to launch games

  • Set a default 3D setting

  • 3D Launch Settings (reference)

  • Select Game Dialog Box

  • Assign Game Preset Dialog Box

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


Adjust Overclocking Settings

Overclocking Settings

You can override the shipped clock frequencies of your GPU and GPU memory. Increasing the clock speeds will increase your GPU performance but may necessitate the proper cooling mechanism of your graphics to activate in order to maintain the same level of reliability.

    • For help on using these features, see How do I...

    • For reference information on these features, see the Reference.


How do I ...

    • Make my graphics card run faster

    • Change the GPU clock frequencies

    • Run my GPU fan at its highest speed

    • Have the GPU operate at it’s fastest speed

    • Always run my NVIDIA GPU fan at its fastest GPU speed

    • Automatically determine the fastest GPU speed


To make your graphics card run faster

WARNING: To change the NVIDIA GPU clock frequencies, you must be an advanced user of video hardware and software. For example, if you have set extremely high clock frequency rates for your NVIDIA GPU, you may damage your graphics card and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology.

Note: Increasing the clock speeds increase your GPU performance but may necessitate an improved cooling mechanism to maintain the same level of reliability.

To make your graphics card run faster, you have to increase the NVIDIA GPU performance:

  1. Click the View menu and then select either Standard or Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then Change overclocking configuration.

The Adjust Overclocking Settings page that appears allows you to override the shipped clock frequencies (i.e., no overclocking is set) of your GPU and GPU memory.

  3. If you selected the Standard setting in step 1, click the option Automatic overclocking.

  4. If you selected the Advanced setting in step 1, follow these steps:

  1. Select either Automatic overclocking or My own custom clock frequencies.

Note: Choose My own custom clock frequencies only if you have advanced technical knowledge of video hardware.

  2. If you selected My own custom clock frequencies, either set the clock frequency sliders to your desired settings or click the Find Optimal button to automatically set the optimal clock settings.

  3. You can test these settings by clicking the Test button.

Related Topics

  • Automatically use predefined (preset) 3D settings

  • Automatically use preset 3D settings when launching an application

  • Set a default 3D setting

  • Make my 3D application run faster

  • Basic Application Settings

  • Advanced Application Settings

  • Application Profiles


To change the GPU clock frequencies

WARNING: To change the NVIDIA GPU clock frequencies, you must be an advanced user of video hardware and software. For example, if you have set extremely high clock frequency rates for your NVIDIA GPU, you may damage your graphics card and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology.

Note: Increasing the clock speeds increase your GPU performance but may necessitate an improved cooling mechanism to maintain the same level of reliability.

  1. Click the View menu and then select either Standard or Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then Change overclocking configuration.

The Adjust Overclocking Settings page that appears allows you to override the shipped clock frequencies (i.e., no overclocking is set) of your GPU and GPU memory.

Note: Increasing the clock speeds increase your GPU performance but may necessitate improved cooling to maintain the same level of reliability.

  3. If you selected the Standard view in step 1, click the option Automatic overclocking.

  4. If you selected the Advanced view in step 1, follow these steps:

  1. Select either Automatic overclocking or My own custom clock frequencies.

Note: Choose My own custom clock frequencies only if you have advanced technical knowledge of video hardware.

  2. If you selected My own custom clock frequencies, either set the clock frequency sliders to your desired settings or click the Find Optimal button to automatically set the optimal clock settings.

  3. You can test these settings by clicking the Test button.

Related Topics

  • Make my graphics card run faster

  • Run my GPU fan at its highest speed

  • Have the GPU operate at it’s fastest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Automatically determine the fastest GPU speed

  • Adjust Overclocking Settings

  • Adjust Overclocking Settings (Advanced)


To always run your NVIDIA GPU fan at its highest speed

WARNING: You must be an advanced user of video hardware and software to use the "advanced" Adjust Overclocking Settings page. When running very high clock frequency rates, you may damage your graphics card (unless you have an improved cooling mechanism) and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology.

  1. Click the View menu and then select Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then Change overclocking configuration.

The Adjust Overclocking Settings page that appears allows you to override the shipped clock frequencies (i.e., no overclocking is set) of your GPU and GPU memory.

  3. If it is not already selected, select My own custom clock frequencies.

  4. Either set the clock frequency sliders to the desired high settings.

  5. Select the Always run fan at highest speed check box to insert a check mark.

Related Topics

  • Make my graphics card run faster

  • Change the GPU clock frequencies

  • Have the GPU operate at it’s fastest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Automatically determine the fastest GPU speed

  • Adjust Overclocking Settings

  • Adjust Overclocking Settings (Advanced)


To have the GPU operate at it’s fastest speed

WARNING: To make your graphics card run at its fastest speed, you have to increase the clock frequency rates of your NVIDIA GPU. To do so, you must be an advanced user of video hardware and software. Otherwise, you may damage your graphics card and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology.

Note: Increasing the clock speeds increase your GPU performance but may necessitate an improved cooling mechanism to maintain the same level of reliability.

  1. Click the View menu and then select Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then Change overclocking configuration.

The Adjust Overclocking Settings page that appears allows you to override the shipped clock frequencies (i.e., no overclocking is set) of your GPU and GPU memory.

  3. Select My own custom clock frequencies.

  4. Either set the clock frequency sliders to the desired high settings.

  5. You can test these settings by clicking the Test button.

Related Topics

  • Make my graphics card run faster

  • Change the GPU clock frequencies

  • Run my GPU fan at its highest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Automatically determine the fastest GPU speed

  • Adjust Overclocking Settings

  • Adjust Overclocking Settings (Advanced)


To automatically determine the fastest speed

To automatically determine the fastest speed at which your NVIDIA GPU-based graphics card will run

WARNING: Increasing the clock speeds increase your GPU performance but may necessitate an improved cooling mechanism to maintain the same level of reliability.

  1. Click the View menu and then select either Standard or Advanced.

  2. From the NVIDIA Control Panel Categories menu, select 3D Settings and then Change overclocking configuration.

The Adjust Overclocking Settings page that appears allows you to override the shipped clock frequencies (i.e., no overclocking is set by default) of your GPU and GPU memory.

WARNING: Increasing the clock speeds increase your GPU performance but may necessitate improved cooling to maintain the same level of reliability.

  3. Select the Automatic overclocking option.

Your NVIDIA GPU will automatically increase or decrease the clock frequency to meet the demand placed on it. When running a demanding 3D game, the clock frequency will be increased to its operating threshold. When less demanding tasks such as when your Windows desktop is visible, the GPU clock turned down to reduce power consumption and temperature as well as fan noise.

Related Topics

  • Make my graphics card run faster

  • Change the GPU clock frequencies

  • Run my GPU fan at its highest speed

  • Have the GPU operate at it’s fastest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Adjust Overclocking Settings

  • Adjust Overclocking Settings (Advanced)


Adjust Overclocking Settings Reference

This section provides overclocking reference information.

  • Adjust Overclocking Settings

  • Adjust Overclocking Settings (Advanced)


Adjust Overclocking Settings

Use this page to override the shipped clock frequencies of your GPU and GPU memory. Increasing the clock speeds will increase your GPU performance but may necessitate the proper cooling mechanism of your graphics to activate in order to maintain the same level of reliability.

Factory shipped clock frequencies (no overclocking): Select this option if you do not want to apply any custom GPU-based clock frequencies.

Automatic overclocking: Select this option to automatically increase or decreases the clock frequency to meet the demand placed on it. When running a demanding 3D game, the clock frequency is increased to its operating threshold. Under less demanding tasks, such as when your Windows desktop is visible, the GPU clock is turned down to reduce power consumption and temperature resulting in reduced fan noise as the fan is running slower.

Use these settings only until I restart my computer: Select this option to apply any of the previous two selection only to your current session. When you turn off or restart your computer, these selections are no longer valid.

Related Topics

  • Make my graphics card run faster

  • Change the GPU clock frequencies

  • Run my GPU fan at its highest speed

  • Have the GPU operate at it’s fastest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Automatically determine the fastest GPU speed

  • Adjust Overclocking Settings (Advanced)


Adjust Overclocking Settings (Advanced)

WARNING: If you are not an advanced user, do not use these custom controls; you may damage your graphics card and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology.

Use this page to override the shipped clock frequencies of your GPU and GPU memory. Increasing the clock speeds will increase your GPU performance but may necessitate the proper cooling mechanism of your graphics to activate in order to maintain the same level of reliability.

Factory shipped clock frequencies (no overclocking): Select this option if you do not want to apply any custom GPU-based clock frequencies.

Automatic overclocking: Select this option to automatically increase or decreases the clock frequency to meet the demand placed on it. When running a demanding 3D game, the clock frequency is increased to its operating threshold. Under less demanding tasks, such as when your Windows desktop is visible, the GPU clock is turned down to reduce power consumption and temperature resulting in reduced fan noise as the fan is running slower.

My own custom clock frequencies: If you are an advanced user of video hardware and software, use the “custom” clock frequency sliders to increase the clock frequency rates of your NVIDIA GPU to make your graphics card run at its fastest speed.

CAUTION: If you have set extremely high clock frequency rates for your NVIDIA GPU, you may damage your graphics card and/or prevent proper rendering of images in your 3D applications that use OpenGL and Direc3D technology. Increasing the clock speeds increases your GPU performance but may necessitate an improved cooling mechanism to maintain the same level of reliability.

Memory clock frequency:

3D clock frequency:

Always run fan at highest speed: Selecting this check box reduces the chance of your system overheating when you are running high clock speeds.

Find Optimal: Click to automatically set the optimal clock settings.

Test: Click to test the clock settings.

Use these settings only until I restart my computer: Select this option to apply any of the previous two selections only to your current session. When you turn off or restart your computer, these selections are no longer valid.

Related Topics

  • Make my graphics card run faster

  • Change the GPU clock frequencies

  • Run my GPU fan at its highest speed

  • Have the GPU operate at it’s fastest speed

  • Always run my NVIDIA GPU fan at its fastest GPU speed

  • Automatically determine the fastest GPU speed

  • Adjust Overclocking Settings


Monitor GPU Temperature

Graphics Cards and GPU Temperature Levels

Using NVIDIA Control Panel you can monitor your GPU temperature.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I...

  • Monitor GPU temperature


To monitor GPU temperature

  1. On the NVIDIA Control Panel Select a Category... page, select 3D Settings.

  2. Select Monitor GPU Temperature to open the associated page.

  3. Set the following:

  4. Log GPU core temperature even after I exit this panel: Select this option

  5. Notify me if the GPU temperature exceeds the slowdown threshold

Related Topics

Monitor GPU Temperature (reference)


Monitor GPU Temperature Reference

This section provides reference information for monitoring the GPU temperature.

  • Monitor GPU Temperature


Monitor GPU Temperature

Use this page if you overclock your GPU and want to see how your GPU heats up over time. You can monitor the current temperature of your NVIDIA GPU and track its temperature history. When appropriate, the GPU will automatically slow down to run at a lower temperature.

My GPU Monitor temperature is: Displays a graph of temperature levels over time. Use the scroll bar to see up to 1 hour of temperature history of your GPU core.

Log GPU core temperature even after I exit this panel:

Notify me if the GPU temperature exceeds the slowdown threshold:

Related Topics

How to Monitor GPU Temperature

©2005 NVIDIA Corporation. All rights reserved. Games and 3D Settings


NVIDIA Scalable Link Interface (SLI) Configuration

Using NVIDIA Control Panel you can configure your SLI-compatible hardware.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

      • Run NVIDIA SLI configuration with one GPU-based graphics card

      • Run NVIDIA SLI with multiple GPU-based graphics cards and a single display

      • Run NVIDIA SLI with multiple GPU-based graphics cards and multiple displays

      • Get the best rendering in my applications using NVIDIA SLI configuration

      • Verify that NVIDIA SLI is enabled and working

      • View how NVIDIA SLI is rendering my 3D and OpenGL applications


To run NVIDIA SLI with one GPU-based graphics card

Note: You cannot run NVIDIA SLI configuration with only one SLI-capable NVIDIA GPU-based card. However, if you are able to access the set SLI Configuration page from the 3D Settings page, this means that you are running on a computer that is SLI-capable and it has at least one NVIDIA GPU-based SLI-capable graphics card installed. You can choose to add a second such card for full SLI functionality and view amazing improvements in the rendering performance of your Direct3D and OpenGL application content.

  1. Click the View menu and select Standard.

  2. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  3. Click Set SLI configuration to open the associated page.

    The page will indicate Only one SLI card detected. You may want to click the visit our Website link to learn more about SLI technology.

  4. If you want to add a second SLI-capable graphics card, do the following:

    1. Shut down your computer.

    2. Add a second NVIDIA GPU-based SLI-capable graphics card to your system using the instructions that came with your NVIDA SLI graphics card package.

    3. Turn on your computer.

    4. Right click on your desktop and select NVIDIA Control Panel to open the Home page.

    5. Repeat steps 1 through 3.

    6. See the topics under “Related topics” below

Related Topics

  • Run NVIDIA SLI with multiple GPU-based graphics cards and a single display

  • Run NVIDIA SLI with multiple GPU-based graphics cards and multiple displays

  • Get the best rendering in my applications using NVIDIA SLI configuration

  • Verify that NVIDIA SLI is enabled and working

  • View how NVIDIA SLI is rendering my 3D and OpenGL applications

  • About NVIDIA SLI

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


To run NVIDIA SLI with multiple GPU-based graphics cards and a single display

Using NVIDIA SLI configuration using multiple graphics cards gives the best rendering performance in your Direct3D and OpenGL applications.

Note: To use this procedure, you must be running on an SLI-capable computer that is properly installed with at least two NVIDIA GPU-based SLI-capable graphics cards connected to a single display.

To run NVIDIA SLI configuration using multiple GPU-based graphics cards connected to a single display..

  1. Click the View menu and select Standard.

  2. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  3. Click Set SLI configuration to open the associated page.

  4. Select one or more options, as described below.

I would like my GPUs to work…

  • Independently – Selecting this option disables SLI functionality so that all GPUs work independently driving your multiple displays. In this case, your GPU will function only if you have a display connected to it.

Note: You may want to select this option if you experience software compatibility issues with 3D applications.

  • Together, for faster rendering (recommended). Selecting this option enables SLI mode allowing all GPUs to work together, greatly improving the rendering performance of your 3D and OpenGL applications and games, especially those that render hardware-accelerated Direct3D or OpenGL content.

Note: This option is recommended for playing 3D games and when using applications that render hardware-accelerated Direct3D or OpenGL content.

  • Show SLI visual indicators in Direct3D and OpenGL applications. If you selected the Together, for faster rendering…option, then you can select this check box to verify that SLI is enabled and working. When enabled, you can view a real-time visual indicator of how NVIDIA SLI is rendering your 3D application content. The indicator varies depending on the SLI rendering mode in use.

Related Topics

  • Run NVIDIA SLI configuration with one GPU-based graphics card

  • Run NVIDIA SLI with multiple GPU-based graphics cards and multiple displays

  • Get the best rendering in my applications using NVIDIA SLI configuration

  • Verify that NVIDIA SLI is enabled and working

  • View how NVIDIA SLI is rendering my 3D and OpenGL applications

  • About NVIDIA SLI

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


To run NVIDIA SLI with multiple GPU-based graphics cards and multiple displays

Running NVIDIA SLI configuration using multiple NVIDIA GPU-based graphics cards gives the best rendering performance in your Direct3D and OpenGL application content.

Note: To use this procedure, you must be running on an SLI-capable computer that is properly installed with two or more NVIDIA GPU-based SLI-capable graphics cards connected to two or more displays.

To run NVIDIA SLI configuration using multiple GPU-based graphics cards connected to multiple displays ..

  1. Click the View menu and select Standard.

  2. From the NVIDIA Control Panel Select a Category... home page, select 3D Settings.

  3. Click Set SLI configuration to open the associated page.

  4. Select one or more options, as described below.

I would like my GPUs to work…

  • Independently – Selecting this option disables SLI functionality so that all GPUs work independently driving your multiple displays. In this case, your GPU will function only if you have a display connected to it.

Note: You may want to select this option if you experience software compatibility issues with 3D applications.

  • Together, for faster rendering (recommended). Selecting this option enables SLI mode allowing all GPUs to work together, greatly improving the rendering performance of your 3D and OpenGL applications and games, especially those that render hardware-accelerated Direct3D or OpenGL content.

Note: This option is recommended for playing 3D games and when using applications that render hardware-accelerated Direct3D or OpenGL content.

  • Display to view SLI rendered content on. If you selected the Together, for faster rendering…option, then this option is enabled. Click the list and select the display on which you want to view SLI rendered content. The GPU connected to this display will function as the “primary” GPU, all others will function as slaves to the primary GPU.

  • Show SLI visual indicators in Direct3D and OpenGL applications. If you selected the Together, for faster rendering…option, then you can select this check box to verify that SLI is enabled and working. When enabled, you can view a real-time visual indicator of how NVIDIA SLI is rendering your 3D application content. The indicator varies depending on the SLI rendering mode in use.

Related Topics

  • Run NVIDIA SLI configuration with one GPU-based graphics card

  • Run NVIDIA SLI with multiple GPU-based graphics cards and a single display

  • Get the best rendering in my applications using NVIDIA SLI configuration

  • Verify that NVIDIA SLI is enabled and working

  • View how NVIDIA SLI is rendering my 3D and OpenGL applications

  • About NVIDIA SLI

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


To get the best rendering in my applications using SLI

See any one of these Help topics:

  • Run NVIDIA SLI with multiple GPU-based graphics cards and a single display

  • Run NVIDIA SLI with multiple GPU-based graphics cards and multiple displays

Related Topics

    • Run NVIDIA SLI configuration with one GPU-based graphics card

    • Run NVIDIA SLI with multiple GPU-based graphics cards and a single display

    • Run NVIDIA SLI with multiple GPU-based graphics cards and multiple displays

    • Verify that NVIDIA SLI is enabled and working

    • View how NVIDIA SLI is rendering my 3D and OpenGL applications

    • About NVIDIA SLI

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


To verify that NVIDIA SLI is enabled and working

  • See any one of these Help topics:

  • Run NVIDIA SLI with multiple GPU-based graphics cards and a single display

  • Run NVIDIA SLI with multiple GPU-based graphics cards and multiple displays

  • See the description for the option Show SLI visual indicators in Direct3D and OpenGL applications and select the check box.

Related Topics

  • Run NVIDIA SLI configuration with one GPU-based graphics card

  • Run NVIDIA SLI with multiple GPU-based graphics cards and a single display

  • Run NVIDIA SLI with multiple GPU-based graphics cards and multiple displays

  • Get the best rendering in my applications using NVIDIA SLI configuration

  • View how NVIDIA SLI is rendering my 3D and OpenGL applications

  • About NVIDIA SLI

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


To view how NVIDIA SLI is rendering my 3D and OpenGL applications

  • See any one of these Help topics:

  • Run NVIDIA SLI with multiple GPU-based graphics cards and a single display

  • Run NVIDIA SLI with multiple GPU-based graphics cards and multiple displays

  • See the description for the option Show SLI visual indicators in Direct3D and OpenGL applications and select the check box.

Related Topics

  • Run NVIDIA SLI configuration with one GPU-based graphics card

  • Run NVIDIA SLI with multiple GPU-based graphics cards and a single display

  • Run NVIDIA SLI with multiple GPU-based graphics cards and multiple displays

  • Get the best rendering in my applications using NVIDIA SLI configuration

  • Verify that NVIDIA SLI is enabled and working

  • About NVIDIA SLI

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


SLI reference

NVIDIA SLI reference

This section provides reference information about NVIDIA SLI.

  • About NVIDIA SLI

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


About NVIDIA SLI

NVIDIA SLI (Scalable Link Interface) is the standard for ultra high resolution gaming. NVIDIA SLI multi-GPU technology takes advantage of the increased bandwidth of the PCI Express™ bus architecture to allow multiple GPUs to work together to deliver accelerated performance. NVIDIA GeForce 6600GT and later graphics cards support SLI technology.

SLI is a patent-pending solution featuring an intelligent communication protocol embedded in the GPU, a high-speed digital interface to facilitate data flow between the two graphics cards and a complete software suite providing dynamic load balancing, advanced rendering, and compositing to ensure smooth frame rates and the fastest computer-based game play.

NVIDIA SLI enables a whole new class of "enthusiast" personal computers that are configured for maximum performance in next-generation games. SLI technology is built on the PCI Express architecture. SLI is application transparent and enabled through the graphics drivers. As a result, nearly all DirectX® and OpenGL® applications can take advantage of SLI with virtually no required software modifications.

An NVIDIA SLI system consists of a PCI Express motherboard that supports two physical connectors capable of having two NVIDIA PCI Express graphics cards plugged into them. The two graphics cards must be joined together by the NVIDIA SLI connector.

The amount of performance improvement delivered by SLI configurations depends on the application. In some circumstances it can be double the performance of a non-SLI configuration. In general, applications running at higher resolutions with higher image quality benefit the most. For NVIDIA nForce4 SLI media and communication processors (MCPs), there is additional logic in the silicon to improve performance.

See www.slizone.com for an up-to-date list of compatible hardware and software including installation information.

Related Topics

  • Run NVIDIA SLI configuration with one GPU-based graphics card

  • Run NVIDIA SLI with multiple GPU-based graphics cards and a single display

  • Run NVIDIA SLI with multiple GPU-based graphics cards and multiple displays

  • Get the best rendering in my applications using NVIDIA SLI configuration

  • Verify that NVIDIA SLI is enabled and working

  • View how NVIDIA SLI is rendering my 3D and OpenGL applications

©2005 NVIDIA Corporation. All rights reserved. 3D Settings - Games and Applications


antialiasing

In computer graphics, antialiasing is a technique for diminishing jaggies - stairstep-like lines that should be smooth. Jaggies occur because the screen display doesn't have a high enough resolution to represent a smooth line. Antialiasing reduces the prominence of jaggies by surrounding the stairsteps with intermediate shades of color. Although this reduces the jagged appearance of the lines, it also makes them fuzzier. Here's a zoomed in look at the difference. The image on the left is set to performance setting, which does not use antialiasing. The image on the right is using the quality setting which is using the antialiasing technique.

Antialiasing can be set to favor an increase in system performance or improved image quality.

  • Setting for performance is best used when the 3D image is animated and the fluid motion of the scene is most important.

  • Setting for quality is best used when having a highly detailed and realistic 3D objects are the primary concern.

  • If you are unsure of how to configure antialiasing, use the "Application controlled" option. Your display will automatically adjust to the application's specification.